<!-- content-wrapper start -->
<div class="content-wrapper">
  <div class="page-header">
    <h3 class="page-title">
      <span class="page-title-icon bg-gradient-success text-white mr-2">
        <i class="mdi mdi-home-modern"></i>
      </span> Company Management
    </h3>
    <nav aria-label="breadcrumb">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="company-management.php"><i class="mdi mdi-home"></i></a></li>
        <li class="breadcrumb-item"><a href="company-details.php" class="text-dark">Manage Parking</a></li>
        <li class="breadcrumb-item active" aria-current="page">View Booking</li>
      </ol>
    </nav>
  </div>
  <div class="row">
    <div class="col-md-12">
      <ul class="nav nav-tabs">
        <li class="nav-item"><a class="nav-link active" href="#all" data-toggle="tab">All</a></li>
        <li class="nav-item"><a class="nav-link" href="#ongoing_booking" data-toggle="tab">Ongoing Bookings</a></li>
        <li class="nav-item"><a class="nav-link" href="#future_booking" data-toggle="tab">Future Bookings</a></li>
      </ul>
      <div class="tab-content">
        <!--  -->
        <div id="all" class="tab-pane fade show active">
          <div class="card">
            <div class="card-body">
              <div class="row gutter-sm">
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option hidden="">Country</option>
                    <option value="India">India</option>
                    <option value="USA">USA</option>
                  </select>
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option hidden="">City</option>
                    <option value="Delhi">Delhi</option>
                    <option value="Mumbai">Mumbai</option>
                  </select>
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <input type="text" class="form-control" placeholder="From Date" id="start_date" />
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <input type="text" class="form-control" placeholder="To Date" id="end_date" />
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option value="" hidden="">Duration</option>
                    <option value="1 Month">1 Month</option>
                    <option value="3 Months">3 Months</option>
                    <option value="6 MOnths">6 MOnths</option>
                  </select>
                </div>
                <div class="col-12 col-sm-6 col-md-6 form-group">
                  <button class="btn btn-md btn-gradient-primary"><i class="mdi mdi-file-excel"></i> Export</button>
                  <!-- <button class="btn btn-md btn-gradient-info">Add New</button> -->
                </div>
                <div class="col-12 col-sm-12">
                  <div class="table-responsive">
                    <table class="table table-striped datatable">
                      <thead>
                        <tr>
                          <th>Booking ID</th>
                          <th>User ID</th>
                          <th>User Name</th>
                          <th>Vehicle</th>
                          <th>Date</th>
                          <th>Country</th>
                          <th>City</th>
                          <th class="wpx-90">Status</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-secondary">Upcoming</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-success">Check In</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-info">Checked In</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-danger">Cancelled</span></td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!--  -->
        <!--  -->
        <div id="ongoing_booking" class="tab-pane fade">
          <div class="card">
            <div class="card-body">
              <div class="row gutter-sm">
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option hidden="">Country</option>
                    <option value="India">India</option>
                    <option value="USA">USA</option>
                  </select>
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option hidden="">City</option>
                    <option value="Delhi">Delhi</option>
                    <option value="Mumbai">Mumbai</option>
                  </select>
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <input type="text" class="form-control" placeholder="From Date" id="start_date1" />
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <input type="text" class="form-control" placeholder="To Date" id="end_date1" />
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option value="" hidden="">Duration</option>
                    <option value="1 Month">1 Month</option>
                    <option value="3 Months">3 Months</option>
                    <option value="6 MOnths">6 MOnths</option>
                  </select>
                </div>
                <div class="col-12 col-sm-6 col-md-6 form-group">
                  <button class="btn btn-md btn-gradient-primary"><i class="mdi mdi-file-excel"></i> Export</button>
                  <!-- <button class="btn btn-md btn-gradient-info">Add New</button> -->
                </div>
                <div class="col-12 col-sm-12">
                  <div class="table-responsive">
                    <table class="table table-striped datatable">
                      <thead>
                        <tr>
                          <th>Booking ID</th>
                          <th>User ID</th>
                          <th>User Name</th>
                          <th>Vehicle</th>
                          <th>Date</th>
                          <th>Country</th>
                          <th>City</th>
                          <th class="wpx-90">Status</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-success">Check In</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-success">Check In</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-info">Checked In</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-info">Checked In</span></td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!--  -->
        <!--  -->
        <div id="future_booking" class="tab-pane fade">
          <div class="card">
            <div class="card-body">
              <div class="row gutter-sm">
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option hidden="">Country</option>
                    <option value="India">India</option>
                    <option value="USA">USA</option>
                  </select>
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option hidden="">City</option>
                    <option value="Delhi">Delhi</option>
                    <option value="Mumbai">Mumbai</option>
                  </select>
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <input type="text" class="form-control" placeholder="From Date" id="start_date1" />
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <input type="text" class="form-control" placeholder="To Date" id="end_date1" />
                </div>
                <div class="col-12 col-sm-3 col-md-3 form-group">
                  <select class="form-control">
                    <option value="" hidden="">Duration</option>
                    <option value="1 Month">1 Month</option>
                    <option value="3 Months">3 Months</option>
                    <option value="6 MOnths">6 MOnths</option>
                  </select>
                </div>
                <div class="col-12 col-sm-6 col-md-6 form-group">
                  <button class="btn btn-md btn-gradient-primary"><i class="mdi mdi-file-excel"></i> Export</button>
                  <!-- <button class="btn btn-md btn-gradient-info">Add New</button> -->
                </div>
                <div class="col-12 col-sm-12">
                  <div class="table-responsive">
                    <table class="table table-striped datatable">
                      <thead>
                        <tr>
                          <th>Booking ID</th>
                          <th>User ID</th>
                          <th>User Name</th>
                          <th>Vehicle</th>
                          <th>Date</th>
                          <th>Country</th>
                          <th>City</th>
                          <th class="wpx-90">Status</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-secondary">Upcoming</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-secondary">Upcoming</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-secondary">Upcoming</span></td>
                        </tr>
                        <tr>
                          <td>#HGJKHK7687</td>
                          <td>#HGJKHK7687</td>
                          <td><img src="assets/images/faces/face1.jpg" class="wpx-30 hpx-30 mr-1" /> Ravi Kumar Singh</td>
                          <td>Santro DSC675878</td>
                          <td>21/02/2021</td>
                          <td>India</td>
                          <td>Delhi</td>
                          <td><span class="text-secondary">Upcoming</span></td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!--  -->
      </div>
    </div>
  </div>
</div>
